1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Help Please

Discussion in 'Sony PSP - Mod and firmware discussion' started by Cyberhunt, Apr 28, 2007.

  1. Cyberhunt

    Cyberhunt Guest

    Hi

    I've downgrade my psp to 1.50 fw and now I've UMDEMULATOR and DEVHOOK in it.
    Lot's of my iso's runs perfectly, but now I have a trouble: I'm running Breath of Fire 3 and Championship manager 2007 and to play them i need to upgrade my firmware to 2.00 and 2.82. If i do it, i cannot read anymore iso's? If I do it my psp will not be able to use UMDEMULATOR and devhook right?
    so, have any idea to play them, without upgrade my psp firmware?

    Help me please!!!!

    Peter
     
  2. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46

Share This Page